@font-face {
  font-family: 'M PLUS Rounded 1c';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('M PLUS Rounded 1c Medium'), local('MPLUSRounded1c-Medium'), url(https://fonts.gstatic.com/s/mplusrounded1c/v10/VdGBAYIAV6gnpUpoWwNkYvrugw9RuM1y55sK.ttf) format('truetype');
}
@font-face {
  font-family: 'M PLUS Rounded 1c';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('M PLUS Rounded 1c ExtraBold'), local('MPLUSRounded1c-ExtraBold'), url(https://fonts.gstatic.com/s/mplusrounded1c/v10/VdGBAYIAV6gnpUpoWwNkYvrugw9RuM0m4psK.ttf) format('truetype');
}
.bshdw {
  box-shadow: 0 0 24px 1px rgba(33, 32, 31, 0.12);
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
}
body {
  color: #333;
  font-family: 'M PLUS Rounded 1c', "Open Sans", sans-serif, Arial;
  background: #f3f3f3;
}
form fieldset {
  border: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-family: 'M PLUS Rounded 1c', "Open Sans", sans-serif, Arial;
}
a {
  color: #a02c2c;
	
}


footer {
  padding: 1.5rem 0;
  color: #fff;
}
span.phone1 {
  font-size: 1.7em;
  font-weight: bold;
  text-align: right;
  display: block;
}
.bgca2 {
  background-color: #a02c2c;
}
.textWrapper {
  padding: 0;
  margin: 1rem 0;
	
}
.textWrapper a{
	border-bottom: dashed 1px #a02c2c;}
.payWrapper {
  margin: 1rem 0 2rem 0;
}
.payWrapper input[type=submit] {
  padding: 0.75rem;
  text-align: left;
  display: block;
  background-color: #e4d8b0;
  border-radius: 0.3rem;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  cursor: pointer;
}
.typeItem {
  text-align: center;
}
.typeItem span img {
  max-width: 50%;
}
.typeItem h3 {
  font-weight: bold;
  font-size: 1.2em;
}
a.mainMenu {
  font-size: 1.4em;
  display: block;
  position: relative;
  padding: 6.5rem 0 1rem 0;
  transition: all linear 0.3s;
}
a.mainMenu.posL {
  text-align: right;
  color: #fff;
  padding-right: 6rem;
  background-color: #a02c2c;
}
a.mainMenu.posL h2 {
  color: #fff;
}
a.mainMenu.posR {
  text-align: left;
  color: #000;
  padding-left: 6rem;
  background-color: #e4d8b0;
}
a.mainMenu .lev1 {
  display: inline-block;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1em;
}
a.mainMenu .lev1 svg {
  display: block;
  stroke: #fff;
}
a.mainMenu .lev1 h2 {
  display: inline-block;
  font-weight: bold;
}
a.mainMenu .lev2 {
  display: block;
}
a.mainMenu:hover.posR {
  background-color: #ece3c7;
}
a.mainMenu:hover.posL {
  background-color: #b03030;
}
.keyFutures {
  position: relative;
  margin: 2rem 0;
}
.keyFutures img {
  position: relative;
  display: block;
}
.keyFutures ul {
  display: block;
  padding: 3.5rem 0 2.5rem 0;
}
.keyFutures ul li {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  display: block;
}
.keyFutures ul li:before,
.keyFutures ul li:after {
  content: '\2605';
  display: inline-block;
  color: #a02c2c;
  font-weight: bold;
  text-align: center;
}
img.mainPBanner {
  display: block;
  position: absolute;
  left: -12rem;
  top: -3rem;
  max-width: 22rem;
}
.wsWrop {
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
}
.wsWropWide {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.mainSlogan {
  font-weight: bold;
  font-size: 1.7em;
  line-height: 1.1em;
  padding-top: 0.5rem;
}
.hContacts {
  padding-bottom: 1rem;
}
.social {
  text-align: right;
}
.social svg {
  fill: #a02c2c;
  width: 1.15rem;
  height: 1.15rem;
}
.social a {
  margin-left: 1rem;
}
.social svg {
  width: 2rem;
  height: 2rem;
}
.mainPhone {
  text-align: right;
  color: #000;
  font-weight: bold;
  font-size: 1.8em;
}
.mainPhone svg {
  display: inline-block;
  vertical-align: middle;
}
.mainPhone span {
  display: inline-block;
  vertical-align: middle;
}
.subTitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.7em;
  padding: 3rem 0 2rem 0;
}
.mobileHeader {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  padding: 0 1.25rem 0.5rem 1.25rem;
  display: none;
  transition: all 0.5s;
  background: #21201f;
  z-index: 201;
  border-bottom: 0.25rem solid #ceac86;
}
.mobContacts {
  text-align: center;
  padding-top: 0.25rem;
  border-top: dotted 1px #83827e;
}
.mobContacts span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
}
.mobContacts svg {
  width: 1rem;
  height: 1rem;
  fill: #000;
  display: inline-block;
  vertical-align: middle;
}
.mobContacts .phone {
  color: #000;
  font-size: 1.25em;
  margin-right: 1rem;
}
.navbar-burger {
  border: none;
  background: none;
}
.navbar-burger span {
  background-color: #cdcbc6;
}
.navbar-item {
  padding: 0;
}
.label:not(:last-child) {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  a.mainMenu {
    font-size: 1em;
  }
  a.mainMenu.posL {
    text-align: right;
    color: #fff;
    padding-right: 2rem;
  }
  a.mainMenu.posR {
    text-align: left;
    color: #000;
    padding-left: 2rem;
  }
  a.mainMenu span.lev1 {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
  }
  a.mainMenu span.lev2 {
    display: block;
  }
  .postAd {
    text-align: center;
  }
  .social {
    text-align: center;
    margin-bottom: 2rem;
  }
  .social a:first-child {
    margin-left: 0;
  }
  footer .social {
    margin-bottom: 0;
  }
  .keyFutures {
    margin: 1rem 0;
    text-align: center;
    font-size: 0.9em;
    line-height: 1em;
  }
  .keyFutures ul {
    padding: 1.5rem 0;
  }
  .keyFutures ul li {
    margin-bottom: 0.5rem;
    font-size: 0.9em;
  }
  .wsWrop {
    padding: 0 1rem;
    position: relative;
  }
  .mainPhone {
    text-align: center;
    font-size: 1.8em;
  }
  span.phone1 {
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    display: block;
  }
  .mhideen {
    display: none;
  }
  img.mainPBanner {
    width: 18rem;
    left: -9rem;
  }
  a.mainMenu {
    padding: 13rem 0 1rem 0;
  }
  a.mainMenu.posR {
    padding-left: 0.5rem;
  }
  a.mainMenu.posL {
    padding-right: 0.5rem;
  }
  a.mainMenu .lev1 h2 {
    font-size: 0.75em;
  }
  a.mainMenu .lev1 svg {
    display: none;
  }
  a.mainMenu span.lev2 {
    line-height: 1em;
    font-size: 0.85em;
  }
  .typeItem {
    font-size: 1em;
  }
  .typeItem span img {
    max-width: 65%;
  }
  .subTitle {
    font-size: 1.3em;
    line-height: 1.1em;
    padding: 2rem 0 1rem 0;
  }
}
